{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/6a14ad50-7400-4eb3-8613-8385bfcf7e21"]
        }
    ],
    "uuid": "076f3d4e-fe4e-4f76-9792-171a99a09a7b"
}